.tWrap{position:relative; padding-top:35px;}
.tWrap.finish{display:none;text-align:center; padding-top:110px;}
.test_wrap{width:540px;position:relative;border-radius:30px;height:355px;float:right;margin-top:15px}
.test_wrap:before{content:'';background:url(../images/sprite.png) 0 -2710px no-repeat;position:absolute;left:-52px;top:45%;width:52px;height:57px}
.test_wrap:after{content:"";display:table;clear:both}
.test_title{font-size:35px;font-weight:700;padding-bottom:15px;border-bottom:1px solid #dad9d9;line-height:33px}
.bubble.start{box-sizing:border-box; font-family:'robotoregular';font-size:42px;padding:20px 0;color:#fff;line-height:55px; font-weight:bold;}
.start_text{font-size:15px;color:#fff;line-height:22px;font-weight:300}
.sherlock{position:relative;float:left; margin-top:50px;}
.sherlock .body{position:absolute;background:no-repeat url(../images/sherlock_body.png);width:135px;height:254px;z-index:2}

.quest-outer { background:#fff; padding:10px 15px; border-radius:10px; position:relative; }
.quest-outer:after {background:url(../images/sprite.png) 0 -1936px no-repeat; position:absolute; content:''; left:75px; bottom:-9px; display:inline-block; width:19px; height:9px; }
.button{position:relative;display:inline-block;background:#a55198; border:solid 2px #fff; font-size:17px;color:#fff;padding:10px 40px;border-radius:5px;cursor:pointer;font-weight:300;-webkit-user-select:none;user-select:none;margin-top:35px;text-decoration:none;}
.button.btnCheck,.button.btnNext,.button.btnFinish{font-size:16px;padding:10px 30px;font-weight:300; float:left;}
.button:hover{background:#a14d94;}
.button:active{top:1px;background:#67ad23;box-shadow:inset 0 2px 0 #5ea617;}
.btnNext.arrow:after{right:21px}
#start_test{float:left}
.steps{display:none;padding:0; position:absolute; left:-45%; top:-5%;}
.contentCenter .steps li{line-height:20px}
.steps li{display:inline-block;font-size:14px;font-weight:300;background:#fff;color:#000;margin:0 12px;width:25px;height:21px;text-align:center;padding:2px 0;border-radius:50%}
.steps li.current{background:#fff;color:#000}
.steps li.wrong{background:#fd3e3e;color:#fff;border-color:#fd3e3e}
.steps li.right{background:#a55198;color:#fff;border-color:#37a0d7}
.quest_wrap{display:none;position:relative; margin-top:90px;}
.curr_number{width:30px;height:41px;display:inline-block;float:left;font-size:18px;color:#123c6a;text-align:left; font-family:'robotoregular';font-weight:500}
.quest_wrap .quest{ width:93%;font-weight:400;display:inline-block;font-size:18px; color:#123c6a; font-family:'robotoregular';}
.quest_wrap .quest i{font-style:normal}
.ans_wrap{width:300px;margin:25px 0 0}
.ans_wrap div{position:relative;box-sizing:border-box;padding:12px 10px 12px 38px; color:#fff; font-size:17px;cursor:pointer;font-weight:300;-webkit-user-select:none;user-select:none}
.quest_wrap:not(.blocked) .ans_wrap div:hover{color:#fff; background:#1c4878;}
.ans_wrap div.selected{color:#fff; background:none;font-weight:400}
.ans_wrap div.wrong{background-color:none;color:#fd0501}
.ans_wrap div.right{background-color:none;}
.ans_wrap div:before{content:"";display:block;position:absolute;width:16px;height:16px;background:url(../images/test_sprite.png) -2px -2px;left:10px;top:50%;margin-top:-8px}
.ans_wrap div.selected:before{background-position:-2px -42px}
.ans_wrap div.wrong:before{background-position:-2px -22px}
.ans_wrap div.right:before{background-position:-2px -62px}
.ans_wrap div.right:after{content:"";display:block;position:absolute;width:12px;height:9px;background:url(../images/test_sprite.png) -2px -82px;right:18px;top:50%;margin-top:-4px}
.ans_wrap div.wrong:after{content:"";display:block;position:absolute;width:11px;height:11px;background:url(../images/test_sprite.png) -2px -95px;right:18px;top:50%;margin-top:-5px}
.ans_wrap hr{height:0;border:none;border-bottom:1px dashed #586d8b;margin:0;max-width:400px}
.bubble_small{border:solid 1px #375c85; color:#fff;border-radius:3px;padding:10px;font-size:13px;bottom:18px;line-height:17px;opacity:0;visibility:hidden;background:#184372;-webkit-transform:translate3d(-50px,0,0) scale(0.8);transform:translate3d(-50px,0,0) scale(0.8);-webkit-transition:visibility 0 linear 0.5s,opacity 0.5s,-webkit-transform .3s;transition:visibility 0 linear 1s,opacity 1s,transform 1s; margin-top:10px;}
.bubble_small.shown{visibility:visible;opacity:1;-webkit-transform:translate3d(0,0,0) scale(1);transform:translate3d(0,0,0) scale(1);transition-delay:0}
.bubble_small i{font-style:normal;font-weight:800;color:#539b0d}
/*.side-block-wrap{background:#f7f7f7;border:1px solid #e7e7e7;border-radius:5px;padding:2px 8px 10px;margin-bottom:25px;width:236px;box-sizing:border-box}
.side-block-wrap.eng-test{background-color:#f9eed6;border-color:#ded2b9;text-align:center;position:relative}
.side-block-wrap.eng-test .side_text{width:120px;text-align:left;margin:25px 0 10px 10px}
.side-block-wrap.eng-test .side_text span{display:block}
.side-block-wrap.eng-test .side_text .line1{font-size:22px;font-weight:700;color:#474b54}
.side-block-wrap.eng-test .side_text .line2{font-size:19px;font-weight:700;color:#53a108;line-height:16px}
.side-block-wrap.eng-test .side_text .line3{text-align:center;font-size:18px;font-weight:700;color:#aaa28f;line-height:40px}
.side-block-wrap.eng-test .side_text .line4{color:#464032;font-size:27px;font-weight:700;line-height:24px}
.side-block-wrap.eng-test .side_text .line5{color:#464032;font-size:19px;font-weight:700}
.side-block-wrap.eng-test .sherlock{position:absolute;background:no-repeat url(../images/sherlock_sidebar.png);width:99px;height:158px;right:15px;left:auto;top:15px}
.side-block-wrap.eng-test .button{margin:10px auto;padding:10px 60px 10px 40px}*/
.sherlock_result{position:relative;width:auto;margin:10px auto;height:270px}
.sherlock_result .body{height: 225px;
    background: url(../images/winner.png) 30px no-repeat;
    z-index: 2;
    border: solid 2px #46698e;
    width: 500px;
    margin: 50px auto 0;
    border-radius: 10px;
    /* padding: 20px; */}
.sherlock_result .cup{position:absolute;background:no-repeat url(../images/sherlock_cup.png);width:106px;height:79px;top:64px;left:112px;transform-origin:0 28px;z-index:1;transform:rotate(20deg);transition:transform .7s cubic-bezier(0.645,0.045,0.355,1)}
.sherlock_result.pose .cup{transform:rotate(0deg)}
.sherlock_result .cup .stars{position:absolute;background:url(../images/sherlock_stars.png);width:117px;height:78px;top:-68px;left:15px;opacity:0;transition:top .4s cubic-bezier(0.645,0.045,0.355,1) .3s,opacity .4s cubic-bezier(0.645,0.045,0.355,1) .3s}
.sherlock_result.pose .cup .stars{opacity:1;top:-75px}
.res_phrase{font-family:"Georgia";font-style:italic;text-align:center;width:90%;margin:20px auto;color:#fff;font-size:25px;line-height:32px}
.score{text-align: center;
    z-index: 5;
    font-weight: 300;
    color: #fff;
    font-size: 55px;
    /* padding-top: 35px; */
    background: #46698e;
    width: 265px;
    float: right;
    height: 225px;
    line-height: 225px;}
.sherlock_result { height:auto; }
.score .total{color:#fff;font-size:70px;font-weight:700}
.social{font-size:15px;color:#666;line-height:25px}
@-webkit-keyframes pipe {
0%,30%,100%{transform:rotate(0deg)}
10%,15%{transform:rotate(-20deg)}
}
@-webkit-keyframes zoom {
0%,30%,50%,80%,100%{transform:rotate(0deg)}
10%,15%{transform:rotate(40deg)}
53%,59%,65%{transform:rotate(-25deg)}
56%,62%{transform:rotate(-15deg)}
}
#set-doctype::-ms-expand,#set-category::-ms-expand{display:none}
.social_buttons div{display:inline-block}
.uiGrid div{opacity:0}
a .at-icon-wrapper{border-radius:4px}

@media only screen and (max-width: 1050px) {
	.test_wrap { width:470px; }
	.tWrap { padding-top:0; }
	.bubble.start { line-height:47px;}
}
@media only screen and (max-width: 991px) {
.sherlock { display:none;}
.test_wrap  {width:auto; float:none; height:auto; }
.test_wrap:before  { display:none; }
.test-middle .social-share { width:auto; margin:50px 0 30px 50px; float:left; }	
.test-knolege-banner .container { width:auto;}
.test-knolege-banner article { width:440px; }
.test-middle { margin:0 -20px; padding:30px 20px; }
.tWrap { padding-top:0; }
.steps { position:relative; left:0; top:0; }
.quest_wrap { margin-top:25px; }
}
@media only screen and (max-width: 767px) {
	.test-knolege-banner article  { width:auto; padding:15px 0; display:block; text-align:center;}
	.test-knolege-banner figure { display:none; }
	.test-knolege-banner article h1 { font-size:25px; }
	.test-knolege-banner article a { margin:10px 5px 10px 5px; padding:8px 30px; text-transform:capitalize; }
	.test_title { font-size:21px; }
	.test_wrap { padding:0; height:auto; border-radius:5px;}
	.bubble.start, .start_text { font-size:14px; line-height:22px; padding:10px 0; }
	.button { margin-top:10px;}
	.quest_wrap { height:auto; }
	.quest_wrap .quest { width:87%; font-size:16px;}
	.steps { position:relative; left:auto; bottom:auto; margin-top:10px;}
	.bubble_small { position:relative; width:auto; bottom:0; display:none;}
	.bubble_small.shown { display:block; }
	.test-middle .social-share { margin:10px 0 20px 0; }
	.button, .button.btnCheck, .button.btnNext, .button.btnFinish { font-size:15px; padding:10px 30px; }
	.test-outer .small-heading {}
	.steps li { width:21px; height:17px; font-size:12px; margin:0 2px; }
	.ans_wrap div { padding:8px 8px 8px 35px; font-size:15px; }
	.test-middle { margin:0 -10px; }
	.ans_wrap { width:auto;}
	.sherlock { display:block; width:auto; float:none; margin-top:15px;}
	.sherlock img { max-width:100%; }
	.score {    text-align: center;
    z-index: 5;
    font-weight: 300;
    color: #fff;
    font-size: 55px;
    /* padding-top: 35px; */
    background: #46698e;
    width: 265px;
    margin: 0 auto;
    float:none;
    height:110px;
    line-height: 100px; }
	.sherlock_result .body {    height: auto;
    background:none;
    z-index: 2;
    border: solid 2px #46698e;
    width:auto;
    margin: 0 auto 0;
    border-radius: 10px;
    /* padding: 20px; */ }
        
        
}
@media only screen and (min-width: 480px) and (max-width: 767px) { 
.steps li { margin:0 8px; }
}
